<!DOCTYPE html>
<html lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

		<title>DOM</title>
		<style>
			body { font-size: 16px; font-family: Arial, sans-serif;}
			.myTable { border-top: solid 1px #999; border-right: solid 1px #999; width: 400px; border-collapse: collapse; }
			.myTable td { border-bottom: solid 1px #999; border-left: solid 1px #999; padding: 20px; text-align: center; }
			.bar { background: #777; color: #fff; border: dotted 1px #fff; padding: 15px; margin: 10px 0; }
			.bar + .bar { background: #444; }
			.bar + .bar  + .bar  { background: #222; }
			hr { margin: 60px 0; }
			.test { font-weight: bold; }
		</style>
		<script>
			function pageLoaded(){
				// page is loaded!
			}
		</script>
	</head>
	<body onload="pageLoaded()">

		<h1>DOM - практика</h1>

		<p class="test">
			1. С помощью javascript найти в таблице ячейки, в которых написаны числа 2, 4 и 6.
			Найденным ячейкам установить фоновый цвет: #333333, а цвет текста: #FFFFFF;
		</p>

		<table id="myTable" class="myTable">
			<tbody><tr>
				<td>1.</td>
				<td>2.</td>
				<td>3.</td>
			</tr>
			<tr>
				<td>4.</td>
				<td>5.</td>
				<td>6.</td>
			</tr>
		</tbody></table>

		<hr>

		<p class="test">
			2. С помощью javascript найти и поменять местами текстовое содержимое 1 и 3 блоков: "1. Текст блока №1" и "3. Текст блока №3".
		</p>

		<div id="myDiv">
			<div class="foo">
				<div class="bar first">
					1. Текст блока №1
				</div>
				<div class="bar">
					2. Текст блока №2
				</div>
				<div class="bar last">
					3. Текст блока №3
				</div>
			</div>
		</div>


		<hr>

		<p class="test">
			3. С помощью javascript найти и удалить блок с текстом "2. Текст блока №2".
		</p>

		<div class="removeSecondBlockHere">
			<div class="foo bar">
				1. Текст блока №1
			</div>
			<div class="foo bar">
				2. Текст блока №2
			</div>
			<div class="foo bar">
				3. Текст блока №3
			</div>
		</div>



<script src="dom.js"></script>
</body>
</html>